## php-htmlpurifier 4.4.0%2Bdfsg1

=== debian/control ===
Source: php-htmlpurifier
Section: php
Priority: optional
Maintainer: Christian Bayle <bayle@debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Homepage: http://htmlpurifier.org/
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.3
VCS-git: git://anonscm.debian.org/collab-maint/php-htmlpurifier.git
VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-htmlpurifier.git;a=summary

Package: php-htmlpurifier
Architecture: all
Depends: ${misc:Depends}, php5 (>= 5.0.5~)
Recommends: php5-cli (>= 5.2~)
Description: Standards-compliant HTML filter
 HTML Purifier is an HTML filter that will remove all malicious code
 (better known as XSS) with a thoroughly audited, secure yet
 permissive whitelist and will also make sure your documents
 are standards compliant.
