=== debian/rules ===
#!/usr/bin/make -f

VERSION_UPSTREAM=	4.4.0
VERSION_DFSG=		1

LC_ALL:=		C
export LC_ALL

build build-arch build-indep:

clean:
	dh_testdir
	dh_clean

binary-arch: build-arch

binary-indep: build-indep
	dh_testdir
	dh_testroot
	if test -x "$$(which dh_prep)"; then dh_prep; else dh_clean -k; fi
	dh_installdirs
	dh_installchangelogs NEWS
	dh_installdocs
	dh_install
	-rm -f \
	    debian/php-htmlpurifier/usr/share/doc/php-htmlpurifier/specimens/LICENSE \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/plugins/phorum/htmlpurifier/LICENSE \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/plugins/phorum/.gitignore
	cd debian/php-htmlpurifier/usr/share/php && ln -sf ../php-htmlpurifier/library/* .
	dh_compress
	dh_fixperms
	chmod 0755 \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/add-vimline.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/compile-doxygen.sh \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/config-scanner.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/flush-definition-cache.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/flush.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/generate-entity-file.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/generate-includes.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/generate-schema-cache.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/generate-standalone.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/merge-library.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/old-extract-schema.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/old-remove-require-once.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/old-remove-schema-def.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/regenerate-docs.sh \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/remove-trailing-whitespace.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/rename-config.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/update-config.php \
	    debian/php-htmlpurifier/usr/share/php-htmlpurifier/maintenance/update-freshmeat.php
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep

get-orig-source:
	-rm -rf htmlpurifier-${VERSION_UPSTREAM}*
	if test -s ../htmlpurifier-${VERSION_UPSTREAM}.tar.gz; then \
		cp ../htmlpurifier-${VERSION_UPSTREAM}.tar.gz .; \
	else \
		wget http://htmlpurifier.org/releases/htmlpurifier-${VERSION_UPSTREAM}.tar.gz; \
	fi
	tar -xzf htmlpurifier-${VERSION_UPSTREAM}.tar.gz
	rm -f htmlpurifier-${VERSION_UPSTREAM}.tar.gz
	find htmlpurifier-${VERSION_UPSTREAM} -type d | xargs chmod 0755
	find htmlpurifier-${VERSION_UPSTREAM} -type f | xargs chmod 0644
	find htmlpurifier-${VERSION_UPSTREAM} -name '.git*' | xargs rm
	cd htmlpurifier-${VERSION_UPSTREAM} && rm -rf \
	    benchmarks/samples/Lexer docs/dtd docs/entities
	mv htmlpurifier-${VERSION_UPSTREAM} php-htmlpurifier-${VERSION_UPSTREAM}+dfsg${VERSION_DFSG}.orig
	find php-htmlpurifier-${VERSION_UPSTREAM}+dfsg${VERSION_DFSG}.orig -type f | \
	    sort | paxcpio -oC512 -Hustar -Mdist | gzip -n9 \
	    >php-htmlpurifier_${VERSION_UPSTREAM}+dfsg${VERSION_DFSG}.orig.tar.gz
	rm -rf php-htmlpurifier-${VERSION_UPSTREAM}+dfsg${VERSION_DFSG}.orig

.PHONY: binary binary-arch binary-indep build build-arch build-indep clean get-orig-source
