=== debian/watch ===
version=3
opts="dversionmangle=s/\.dfsg\.\d+$//" \
http://htmlpurifier.org/releases/ htmlpurifier-([0-9.]*)\.tar\.gz
