## php-htmlpurifier 4.6.0

=== debian/changelog ===
php-htmlpurifier (4.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release, fixes security flaws (Closes: #764885)
  * Restart packaging within the Debian PHP PEAR Maintainers team
  * Move symlink to directory
  * Use a default writable directory in /var/lib
  * Convert copyright to format 1.0

 -- David Prévot <taffit@debian.org>  Fri, 17 Oct 2014 18:09:34 -0400
