## php-htmlpurifier 4.7.0

=== debian/changelog ===
php-htmlpurifier (4.7.0-2) unstable; urgency=medium

  * Team upload
  * Revert "Move symlink to directory", not needed anymore
  * Update Standards-Version to 3.9.7
  * Use dpkg-statoverride to fix permissions
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 13:05:58 -0400

php-htmlpurifier (4.7.0-1) unstable; urgency=medium

  * Team upload

  [ Edward Z. Yang ]
  * Update YouTube embed code to new style, fixes #28
  * Add AutoFormat.RemoveEmpty.Predicate, fixes #35.
  * Fix rgb in border attribute with spaces, fixes #30.
  * Release 4.7.0.

 -- David Prévot <taffit@debian.org>  Tue, 27 Oct 2015 12:49:10 -0400
