=== debian/control ===
Source: php-htmlpurifier
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Christian Bayle <bayle@debian.org>, Roland Mas <lolando@debian.org>
Homepage: http://htmlpurifier.org/
Build-Depends: debhelper (>= 9),
               pear-channels (>= 0~20141011),
               pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-php/php-htmlpurifier.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-htmlpurifier.git

Package: php-htmlpurifier
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
