## php-htmlpurifier 4.10.0

=== debian/changelog ===
php-htmlpurifier (4.10.0-1) unstable; urgency=medium

  * Take over with permission of previous team/uploader
  * New upstream version
  * Bump Policy
    - remove get-orig-source target
  * Appease lintian
    - bump debhelper compat to 11
    - use https in debian/copyright
    - contribute UMEYAGA metadata
  * Update lintian overrides
  * Facultatively switch to Teckids Debian Task Force salsa repo

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 19 May 2018 22:23:13 +0200
