=== debian/control ===
Source: php-htmlpurifier
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
Homepage: http://htmlpurifier.org/
Build-Depends: debhelper (>= 11),
               pear-channels (>= 0~20141011),
               pkg-php-tools (>= 1.1~)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/tdtf-team/php-htmlpurifier.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-htmlpurifier

Package: php-htmlpurifier
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
