=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
-
-get-orig-source:
-	uscan --verbose --force --rename
