## php-htmlpurifier 4.11.0

=== debian/changelog ===
php-htmlpurifier (4.11.0-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qadebian.org>. (see:#1006399)
  * debian/control: Remove Uploaders field.

 -- Evandro Popadiuk Royka <evandroroyka@gmail.com>  Thu, 14 Dec 2023 16:41:49 -0300

php-htmlpurifier (4.11.0-1) unstable; urgency=low

  * New upstream release
  * Modernise packaging
  * Update Policy, add R³:no

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 01 Dec 2019 21:36:03 +0100
