=== debian/control ===
Source: php-htmlpurifier
Section: php
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://htmlpurifier.org/
Build-Depends: debhelper-compat (= 12), pear-channels (>= 0~20141011),
 pkg-php-tools (>= 1.1~)
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/tdtf-team/php-htmlpurifier.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-htmlpurifier

Package: php-htmlpurifier
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
