=== debian/watch ===
version=3
http://htmlpurifier.org/get/HTMLPurifier-([\d.]+)\.tgz
